@import "./variable.css";

.header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-right: 4rem;
  margin-top: 4rem;
  margin-bottom: 1rem;
}

.link-download {
  color: #111;
  text-decoration: none;
}

.link-download:hover {
  color: #111;
  text-decoration: none;
}

.box {
  filter: drop-shadow(0 2px 10px 2px rgba(168, 168, 168, 0.8));
  background-color: rgb(200, 200, 200, 0.8);
  border-radius: 3px;
  padding: 1rem 0;
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin: 45px 0 0 0;
  position: relative;
  border-radius: 0.5rem;
}

.box:hover {
  cursor: pointer;
  filter: drop-shadow(5px 5px 5px rgba(138, 137, 137, 0.8));
  text-decoration: none;
}

.box__image-relay {
  width: 170px;
  height: 100px;
}

.box__image-software {
  position: absolute;
  width: 60px;
  height: 60px;
  top: 0;
  right: 0;
  margin-top: -25px;
  margin-right: -15px;
  border-radius: 35%;
  padding: 10px;
  background-color: rgba(253, 229, 161, 0.8);
}

.box__image-pdf {
  position: absolute;
  width: 60px;
  height: 60px;
  top: 0;
  right: 0;
  margin-top: -15px;
  margin-right: -10px;
  border-radius: 35%;
  padding: 10px;
  background-color: rgba(253, 229, 161, 0.8);
}

.box__image-dimension {
  position: absolute;
  width: 60px;
  height: 60px;
  top: 0;
  right: 0;
  margin-top: -25px;
  margin-right: -15px;
  border-radius: 35%;
  padding: 10px;
  background-color: rgba(253, 229, 161, 0.8);
}

.box__text {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 100%;
  width: 80%;
}

.box__text-title {
  font-size: 16px;
  font-weight: bold;
  line-height: 35px;
  text-align: center;
  padding-left: 5px;
}

.box__text-description {
  font-size: medium;
  color: #555;
  margin-top: 10px;
}

.box__text-description-tavanir {
  font-size: 14px;
  color: #555;
  margin-top: 10px;
  text-align: center;
  line-height: 35px;
}

.relay {
  width: 100px;
}

.box__image-order {
  position: absolute;
  width: 60px;
  height: 60px;
  top: 0;
  right: 0;
  margin-top: -25px;
  margin-right: -15px;
  border-radius: 35%;
  padding: 10px;
  background-color: rgba(253, 229, 161, 0.8);
}

.box__image-software-main {
  width: 100px;
  height: 130px;
  border-radius: 1rem;
}

.box__image-user-manual {
  width: 100px;
  height: 130px;
  border-radius: 1rem;
  margin-right: -0.8rem;
}

.box__image-technical-data {
  width: 100px;
  height: 130px;
  border-radius: 1rem;
}

.box__image-type-test {
  width: 100px;
  height: 130px;
  border-radius: 1rem;
}

.box__image-overcurrent {
  width: 100px;
  height: 130px;
  border-radius: 1rem;
  margin-right: 2rem;
}

.box__image-dimensions {
  width: 100px;
  height: 130px;
  border-radius: 1rem;
  margin-right: -1rem;
}

.box__image-catalog {
  width: 100px;
  height: 130px;
  border-radius: 1rem;
  margin-right: 2rem;
}

.box__image-order-form {
  width: 100px;
  height: 130px;
  border-radius: 1rem;
  margin-right: -2.5rem;
}

.box__image-box {
  width: 150px;
  height: 130px;
  border-radius: 1rem;
  margin-right: 2rem;
  scale: 1.1;
}

footer {
  padding-top: 10px;
}
